
= Kibana =

== Configuration ==
config.js is where you will find the core Kibana configuration. This file contains parameter that
must be set before kibana is run for the first time.
// src/config.js:1

=== Parameters ===
// src/config.js:13

==== elasticsearch ====

The URL to your elasticsearch server. You almost certainly don't
want +http://localhost:9200+ here. Even if Kibana and Elasticsearch are on
the same host. By default this will attempt to reach ES at the same host you have
elasticsearch installed on. You probably want to set it to the FQDN of your
elasticsearch host
// src/config.js:18

==== kibana-int ====

The default ES index to use for storing Kibana specific object
such as stored dashboards
// src/config.js:29

==== panel_name ====

An array of panel modules available. Panels will only be loaded when they are defined in the
dashboard, but this list is used in the "add panel" interface.
// src/config.js:37

